\subsection{Recommendations}

Recommendations from Section~\ref{sec:survey}; a survey 
of progress in the field: 

\begin{itemize}
	\item The ground-based GW community should %prepare 
	organize clear, coherent input to the variety of forseen 
	international roadmapping exercises.
	We should prepare a coordinated set of 3G science white papers 
	and a proposal for a mid-scale technology 
	development program to research key technologies for 
	3G in response to the Astro2020 Decadal Survey
	and the 2021 European Strategic Forum for Research Infrastructures 
	(ESFRI) roadmap.
	\item GWIC should 
	continue to provide a framework to enhance 3G profile 
	and accelerate interaction between international projects 
	and global agencies.
	\item Exploring the astrophysical science gain of a third 3G facility
	and placement in the southern hemisphere should be a top priority for GWIC. 
	We note the capability and commitment of Australia's science community and 
	funding agencies to a detector there. 
	\item 
	LIGO-India scientists must be involved in planning 
	and execution of the A+ upgrade program. This will 
	be very useful for training purposes as LIGO-India is 
	expected to come online in the A+ configuration, and 
	will benefit
	LIGO-India and the world-wide network going forward.  
	\item The gravitational wave community should undertake 
	a planning exercise to will to stage the implementation of 
	Voyager and Cosmic Explorer in the A+/AdvVirgo+ era and 
	appropriately update the `observing scenarios' 
	document~\cite{Aasi:2013wya}  
	into the next decade.  
	\item We recommend that the GWIC and the ET 
	collaboration work together to communicate 
	where APPEC could be supportive with respect to further 
	developments of 3G GW.
	\item The GWIC 3G Science Case Team (SCT) 
	should deliver a first draft of the science case document by 
	the end of 2018, including an evaluation of the capabilities of 
	different detector networks composed of 2G, 2.5G, and 
	3G detectors.
	\item GWIC 3G science case should inform the case for 
	the inclusion of the Einstein Telescope on the ESFRI 
	Roadmap in Europe, and the preparation of science 
	papers for the upcoming US Decadal Survey.
	\item GWIC, with the community, should give careful 
	consideration to the path after the science case document 
	is circulated for comment and input among the relevant 
	communities and stakeholders (before mid-2019) in 
	advocating for the report recommendations.

\end{itemize}





